/*  Copyright (c) 2000, 2001, Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2;
import oracle.portal.utils.v2.ContainerException;

public class PortletException extends ContainerException
{

    public PortletException()
    {
        super();
    }

    public PortletException(String msg)
    {
        super(msg);
    }

    public PortletException(Throwable _t)
    {
        super(_t);
    }

}

